## LassoIdWsf2ImsMappingInput LassoIdWsf2ImsMappingInput — <ims:MappingInput> |

## Functions

LassoIdWsf2ImsMappingInput * | lasso_idwsf2_ims_mapping_input_new ()

## Types and Values

struct | LassoIdWsf2ImsMappingInput

## Description

Figure 192. Schema fragment for ims:MappingInput

    <xs:complexType name="MappingInputType">
      <xs:sequence>
        <xs:element ref="sec:TokenPolicy" minOccurs="0"/>
        <xs:element ref="sec:Token" minOccurs="0"/>
      </xs:sequence>
      <xs:attribute name="reqID" type="lu:IDType" use="optional"/>
    </xs:complexType>

## Functions

### lasso_idwsf2_ims_mapping_input_new ()

    LassoIdWsf2ImsMappingInput *
    lasso_idwsf2_ims_mapping_input_new (void);

Creates a new LassoIdWsf2ImsMappingInput object.

#### Returns

a newly created LassoIdWsf2ImsMappingInput object

## Types and Values

### struct LassoIdWsf2ImsMappingInput

    struct LassoIdWsf2ImsMappingInput {
    	LassoNode parent;

    	/* elements */
    	/* XXX */ void *TokenPolicy;
    	/* XXX */ void *Token;
    	/* attributes */
    	char *reqID;
    };